@import url("https://fonts.verwaltungsportal.de/import/?family=Lexend:300,500,600,300i,500i,600i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1dce7;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #4c4c4c #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Lexend", sans-serif;
    color: #4c4c4c;
    background: #ffffff;
    font-size: clamp(1rem, 1vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
    font-weight: 300;
}

a {
    color: #af006e;
}

a:is(:hover, :focus) {
    color: #af006e;
    text-decoration: underline;
}

#content a {
    text-decoration: underline;
}

#content a,
b,
strong {
    font-weight: 500;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
    }
}

/* ----------------------------------------- buttonStyle ---------------------------------------- */

.buttonStyle a:not(.has-image):not([rel]) {
    background-color: #af006e;
    color: #ffffff;
    border-radius: 6px;
    padding: 12px 20px;
    display: inline-block;
    font-size: clamp(0.85rem, 1.3vw, 1rem);
    font-weight: 500;
    position: relative;
    line-height: 1.2;
}

.buttonStyle a:not(.has-image):not([rel]):is(:hover, :focus) {
    text-decoration: none;
    background-color: #84125a;
    color: #ffffff;
}

.buttonStyle a:not(.has-image):not([rel]):after {
    content: "»";
    position: absolute;
    opacity: 0;
    top: 50%;
    transform: translateY(-55%);
    right: -20px;
    transition: all 300ms linear;
}

.buttonStyle a:not(.has-image):not([rel]):is(:hover, :focus):after {
    opacity: 1;
    right: 6px;
}

/* #region ------------------------------------ topbar ------------------------------------------ */

#topbar {
    padding: 15px 0;
    font-size: 0.875rem;
    border-top: 6px solid #af006e;
    background: #ffffff;
}

@media (min-width: 992px) {
    #topbar {
        font-size: 0.9375rem;
        padding: 25px 0 15px 0;
        position: relative;
        z-index: 102;
    }
}

#topbar>.row {
    row-gap: 20px;
}

@media (max-width: 767px) {
    #topbar>.row>*+* {
        padding-top: 20px;
        border-top: 1px solid rgba(0, 0, 0, 0.2);
    }
}

@media (max-width: 991px) {
    body:not(.index) #topbar {
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    }
}

/* phone / location */

.contact {
    column-gap: clamp(15px, 2vw, 40px);
}

@media (max-width: 991px) {
    body:not(.index) .contact {
        display: none !important;
    }
}

#phone-tab,
#location-tab {
    display: block;
    min-height: 42px;
    min-width: 42px;
    background: center / auto 34px no-repeat;
    position: relative;
    padding-top: 48px;
    width: 50%;
}

@media (min-width: 768px) {

    #phone-tab,
    #location-tab {
        width: unset;
    }
}

@media (min-width: 992px) {

    #phone-tab,
    #location-tab {
        padding: 0 0 0 60px;
    }
}

:is(#phone-tab, #location-tab)::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    z-index: 1;
    background: #f1dce7 center / 23px auto no-repeat;
}

@media (min-width: 992px) {
    :is(#phone-tab, #location-tab)::before {
        top: calc(50% - 20px);
    }
}

#phone-tab::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23af006e" height="48" viewBox="0 -960 960 960" width="48"><path d="M795-120q-116 0-236.5-56T335-335Q232-438 176-558.5T120-795q0-19 13-32t32-13h140q14 0 24 10t14 25l27 126q2 14-.5 25.5T359-634L259-533q26 44 55 82t64 72q37 38 78 69.5t86 55.5l95-98q10-11 23-15t26-2l119 26q15 4 25 16t10 27v135q0 19-13 32t-32 13Z"/></svg>');
}

#location-tab::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23af006e" height="48" viewBox="0 -960 960 960" width="48"><path d="M480.089-490Q509-490 529.5-510.589q20.5-20.588 20.5-49.5Q550-589 529.411-609.5q-20.588-20.5-49.5-20.5Q451-630 430.5-609.411q-20.5 20.588-20.5 49.5Q410-531 430.589-510.5q20.588 20.5 49.5 20.5ZM480-80Q319-217 239.5-334.5T160-552q0-150 96.5-239T480-880q127 0 223.5 89T800-552q0 100-79.5 217.5T480-80Z"/></svg>');
}

:is(#phone-tab, #location-tab) h2 {
    font-size: inherit;
    color: inherit;
    font-weight: 500;
    margin-bottom: 0;
}

/* #endregion --------------------------------- topbar ------------------------------------------ */

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    body.index nav.horizontally {
        padding-top: 15px;
        padding-bottom: 15px;
        background: rgba(215, 215, 92, 0.2);
    }

    nav.horizontally {
        position: static !important;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 8px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #af006e;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-5px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        padding: 20px 10px;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 25px;
        right: 15px;
        z-index: 101;
        transition: top 300ms linear;
    }

    .is-sticky .navbar-header {
        top: 15px;
    }

    .dropdown-toggle-button-wrapper {
        top: 10px;
        right: 0;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 6px;
        right: 0;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        border-top: 1px solid #efcce2;
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
        background-color: rgba(255, 255, 255, 0.98);
    }

    .is-sticky nav.horizontally {
        border-top: none;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
    nav.horizontally .navbar-nav li.open:focus-within>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #aa4c7d;
    font-weight: 500;
    text-align: left;
    padding: 14px 5px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

nav.horizontally li[class*="toplevel"]:nth-child(3)>a {
    color: #007e85;
}

nav.horizontally li[class*="toplevel"]:nth-child(4)>a {
    color: #a66403;
}

nav.horizontally li[class*="toplevel"]:nth-child(5)>a {
    color: #375172;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
        padding: 27px 10px;
    }

    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 15px;
    }
}

nav.horizontally a[class*="toplevel"]::after {
    content: '';
    position: absolute;
    pointer-events: none;
    bottom: 0;
    left: 0;
    width: 0;
    height: 5px;
    background: #af006e;
    transition: width 300ms linear;
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::after,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open>a::after,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::after,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::after {
    width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    padding: 10px;
    background: #ffffff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

@media (max-width: 991px) {
    .navbar-default li[class*="secondlevel"]>ul {
        margin: 10px;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 18px 20px;
        box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
    }

    nav.horizontally li[class*="toplevel"]>ul {
        margin-top: 10px;
    }

    nav.horizontally li[class*="secondlevel"]>ul {
        margin-top: -18px;
        margin-left: 40px;
    }

    nav.horizontally li:is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally li[class*="toplevel"]>ul::before {
        height: 40px;
        left: 0;
        right: 0;
        top: -40px;
    }

    nav.horizontally li[class*="secondlevel"]>ul::before {
        width: 40px;
        top: 0;
        bottom: 0;
        left: -40px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):not(:nth-child(2)) {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #4c4c4c;
    text-align: left;
    font-size: 1rem;
    font-weight: 300;
    padding: 11px 15px;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #af006e;
}

nav.horizontally li[class*="toplevel"]:nth-child(6n+3) li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]:nth-child(6n+3) li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"]:nth-child(6n+3) li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li[class*="toplevel"]:nth-child(6n+3) li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"]:nth-child(6n+3) li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li[class*="toplevel"]:nth-child(6n+3) li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #007e85;
}

nav.horizontally li[class*="toplevel"]:nth-child(6n+4) li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]:nth-child(6n+4) li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"]:nth-child(6n+4) li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li[class*="toplevel"]:nth-child(6n+4) li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"]:nth-child(6n+4) li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li[class*="toplevel"]:nth-child(6n+4) li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #faaf3f;
}

nav.horizontally li[class*="toplevel"]:nth-child(6n+5) li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]:nth-child(6n+5) li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"]:nth-child(6n+5) li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li[class*="toplevel"]:nth-child(6n+5) li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"]:nth-child(6n+5) li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li[class*="toplevel"]:nth-child(6n+5) li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #375172;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------- header ----------------------------------------- */

#slider {
    max-height: clamp(300px, 42vw, 400px);
    position: relative;
    overflow: hidden;
    line-height: 0;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 62vw, 560px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    #headerpic {
        padding-bottom: 55px;
    }

    .slider-wrapper {
        margin-left: -200px;
        width: calc(100% + 200px);
    }

    .theme-nivo .nivo-directionNav a {
        top: 10%;
    }

    #banner-texts-teaser {
        right: unset;
        left: 190px;
    }
}

#headerpic {
    padding: 0;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* headerElement */

@media (max-width: 991px) {
    #headerElement {
        padding: 30px 0;
    }
}

#headerElement .tab {
    padding: 30px 35px clamp(40px, 5vw, 90px);
    border-radius: 0 100px 0 100px;
    background: #f8edf3;
}

@media (min-width: 992px) {
    #headerElement {
        margin-top: clamp(55px, 8vw, 134px);
        margin-bottom: -55px;
        position: relative;
        z-index: 12;
    }
}

/* #endregion ---------------------------------- header ----------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: clamp(40px, 6vw, 90px);
    padding-bottom: clamp(40px, 6vw, 100px);
    position: relative;
}

/* ----------------------------------------------- @2nw news -------------------------------------------- */

#nw2 {
    padding-bottom: clamp(40px, 7vw, 100px);
}

#nw2>.row {
    row-gap: 30px;
}

#nw2 .tabContent {
    font-size: 1rem;
}

#nw2 .specialHeadline {
    position: relative;
    color: #af006e;
    font-size: clamp(1.25rem, 3vw, 2.75rem);
    font-weight: 600;
    margin-bottom: 0;
    hyphens: manual;
    word-break: break-word;
}

#nw2 .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #nw2 .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    #nw2 .tab_link_entries {
        padding-right: 100px;
        position: relative;
    }
}

#nw2 .tab_link_entry {
    color: #ffffff;
    padding: 20px;
    width: 100%;
    font-weight: 300;
    font-size: 1.125rem;
    border-radius: 6px;
    background-color: #af006e;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.15);
}

@media (min-width: 768px) {
    #nw2 .tab_link_entry {
        padding: 40px 25px;
    }
}

#nw2 .tab_link_title a {
    color: #ffffff;
    font-size: 1.625rem;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 4px;
}

#nw2 .tab_link_mehr {
    font-size: 0;
    color: transparent;
    margin-top: 30px;
}

@media (min-width: 992px) {
    #nw2 .tab_link_mehr {
        margin-top: 0;
    }
}

#nw2 .tab_link_mehr a {
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    font-size: 3.75rem;
    line-height: 0.5;
    width: 100%;
    border-radius: 6px;
    padding: 5px 10px 15px 10px;
    background: #af006e;
    transition: background 300ms linear;
}

@media (min-width: 992px) {
    #nw2 .tab_link_mehr a {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 15px;
        width: 70px;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: center;
        padding: 5px 10px 5px 10px;
    }
}

#nw2 .tab_link_mehr a:hover,
#nw2 .tab_link_mehr a:focus {
    background: #840153;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #af006e;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Lexend", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.75rem, 4vw, 2.75rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.6875rem, 3.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 3vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5625rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.4375rem;
}

:is(footer) .tabHeadline {
    font-size: 1.25rem;
}

.specialHeadline :is(h1, h2, h3) {
    color: #4c4c4c;
    font-size: clamp(2.1rem, 4vw, 3.125rem);
}

.specialHeadline :is(h1, h2, h3) :is(i, em) {
    font-size: 1rem;
    color: #ffffff;
    font-weight: 500;
    background-color: #af006e;
    border-radius: 20px;
    padding: 9px 20px;
    display: block;
    width: max-content;
    max-width: 100%;
    margin-bottom: 10px;
    font-style: normal;
}

.xs-text-center .specialHeadline :is(h1, h2, h3) :is(i, em) {
    margin-left: auto;
    margin-right: auto;
}

#headerElement .specialHeadline h2 {
    font-size: clamp(1.75rem, 3vw, 2.375rem);
    margin-bottom: 20px;
}

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4, #footerTop) .specialHeadline {
    margin-bottom: 30px;
}

#leistung .specialHeadline :is(h1, h2, h3) :is(i, em) {
    color: #ffffff;
    background: #aa4c7d;
}

#leistung1 .specialHeadline :is(h1, h2, h3) :is(i, em) {
    color: #ffffff;
    background: #007e85;
}

#leistung2 .specialHeadline :is(h1, h2, h3) :is(i, em) {
    color: #4c4c4c;
    background: #faaf3f;
}

#leistung3 .specialHeadline :is(h1, h2, h3) :is(i, em) {
    color: #ffffff;
    background: #375172;
}

#leistung4 .specialHeadline :is(h1, h2, h3) :is(i, em) {
    color: #ffffff;
    background: #aa4c7d;
}

/* #region ------------------------------------- leistungen ------------------------------------- */

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) {
    padding-top: clamp(40px, 5vw, 60px);
    padding-bottom: clamp(40px, 7vw, 100px);
    overflow: hidden;
    position: relative;
    z-index: 1;
}

@media (max-width: 991px) {
    #leistung {
        background: #f6edf2;
    }

    #leistung1 {
        background: #e5f7f8;
    }

    #leistung2 {
        background: #fef7eb;
    }

    #leistung3 {
        background: #ebedf1;
    }

    #leistung4 {
        background: #f6edf2;
    }
}

@media (min-width: 992px) {
    :is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4)>.row::before {
        content: "";
        display: inline-block;
        position: absolute;
        top: calc(clamp(40px, 4vw, 55px) * -1);
        bottom: clamp(40px, 6vw, 80px);
        left: -85px;
        width: 100%;
        max-width: 570px;
        pointer-events: none;
        z-index: -1;
        border-radius: clamp(40px, 7vw, 100px) 0 clamp(40px, 7vw, 100px) 0;
    }

    #leistung>.row::before {
        background: #f6edf2;
    }

    #leistung1>.row::before {
        background: #e5f7f8;
    }

    #leistung2>.row::before {
        background: #fef7eb;
    }

    #leistung3>.row::before {
        background: #ebedf1;
    }

    #leistung4>.row::before {
        background: #f6edf2;
    }
}

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4):is(.banner, .nivoSlider) {
    border-radius: clamp(40px, 7vw, 100px) 0 clamp(40px, 7vw, 100px) 0;
    overflow: hidden;
    min-height: 250px;
    height: 100%;
    max-width: 540px;
    
}

@media (max-width: 991px) {
    :is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) :is(.banner, .nivoSlider) {
        height: calc(100% - 30px);
        margin-bottom: 30px;
    }
}

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) :is(.banner, .nivoSlider) img {
    height: 100% !important;
    object-fit: cover;
    display: block;
    border-radius: 100px 0 100px 0;
    max-height: 478px;
}

/* tabBox */

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .tabDescription {
    color: inherit;
    font-size: inherit;
    margin: 10px 0 0 0;
}

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .tabBox :is(.row, .row>*) {
    position: static !important;
}

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .tabBox {
    border-radius: 6px;
    min-height: 100%;
    padding: 25px 20px;
    position: relative;
    z-index: 12;
    overflow: hidden;
    hyphens: auto;
    font-size: 1rem;
}

#leistung .tabBox {
    color: #ffffff;
    background: #aa4c7d;
}

#leistung1 .tabBox {
    color: #ffffff;
    background: #007e85;
}

#leistung2 .tabBox {
    color: #4c4c4c;
    background: #faaf3f;
}

#leistung3 .tabBox {
    color: #ffffff;
    background: #375172;
}

#leistung4 .tabBox {
    color: #ffffff;
    background: #aa4c7d;
}

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .tabBox a:not(.has-image) {
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 12;
    color: inherit;
}

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .iconBox>.row {
    row-gap: 30px;
}

@media (min-width: 992px) {
    :is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .iconBox {
        padding-bottom: 0;
    }

    :is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .iconBox>.row {
        padding-bottom: clamp(20px, 3vw, 50px);
    }

    :is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .iconBox::after {
        content: "";
        display: inline-block;
        position: absolute;
        right: -85px;
        top: clamp(40px, 6vw, 75px);
        bottom: 0;
        width: 100%;
        max-width: 378px;
        pointer-events: none;
        z-index: -1;
        border: 6px solid #e5e5e5;
        border-bottom-right-radius: clamp(40px, 7vw, 100px);
    }
}

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .tabBox::before {
    content: "";
    background: rgba(0, 0, 0, 0.25);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    transition: all 0.3s ease;
    pointer-events: none;
    width: 0%;
    height: 100%;
}

:is(#leistung2) .tabBox::before {
    background: rgba(255, 255, 255, 0.25);
}

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .tabBox:is(:hover, :focus-within)::before {
    width: 100%;
}

/* moreLink */

@media (min-width: 992px) {
    .moreLink {
        padding-top: clamp(10px, 2vw, 20px);
    }
}

.moreLink a {
    display: inline-block;
    font-size: 1.125rem;
    font-weight: 500;
    padding-bottom: 4px;
    position: relative;
    text-decoration: none;
}

.moreLink a::before {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    height: 1px;
    bottom: 0;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform 0.3s cubic-bezier(0.76, 0, 0.24, 1);
}

#leistung .moreLink a {
    color: #aa4c7d;
}

#leistung .moreLink a::after {
    background-color: #aa4c7d;
}

#leistung1 .moreLink a {
    color: #007e85;
}

#leistung1 .moreLink a::after {
    background-color: #007e85;
}

#leistung2 .moreLink a {
    color: #a66403;
}

#leistung2 .moreLink a::after {
    background-color: #a66403;
}

#leistung3 .moreLink a {
    color: #375172;
}

#leistung3 .moreLink a::after {
    background-color: #375172;
}

#leistung4 .moreLink a {
    color: #aa4c7d;
}

#leistung4 .moreLink a::after {
    background-color: #aa4c7d;
}

.moreLink a:is(:hover, :focus)::before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
}

:is(#leistung, #leistung1, #leistung2, #leistung3, #leistung4) .moreLink a:is(:hover, :focus) {
    text-decoration: underline;
}

/* #endregion ---------------------------------- leistungen ------------------------------------- */

/* #region ---------------------------------------- footer -------------------------------------- */

footer :is(.specialHeadline, .tab):not(.firsttab),
footer :is(.tab):not(.firsttab) :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

footer :is(.specialHeadline):not(.firsttab),
footer :is(.specialHeadline):not(.firsttab) :is(h1, h2, h3, h4, h5, h6, a) {
    color: #af006e;
}

footer a {
    text-decoration: underline;
}

#footerTop {
    background: #e7e7e7 center / cover fixed no-repeat;
    font-size: 1rem;
    padding: clamp(40px, 7vw, 100px) 0;
    box-shadow: inset 0 0 0 100vw rgba(231, 231, 231, 0.9);
}

/* Footer Tabs */

footer .tabArea>.row>.tab:first-child {
    border-top-left-radius: clamp(40px, 4vw, 60px);
}

@media (min-width: 992px) {
    footer .tabArea>.row {
        margin-left: 0;
    }
}

footer .tab {
    padding: 40px 30px 30px 30px;
    background: #84125a;
}

footer .firsttab a {
    color: inherit;
}

footer .firsttab {
    background: #f1dce7;
    color: #af006e;
}

footer .secondtab {
    background: #ac3982;
}

footer .thirdtab {
    background: #af006e;
}

footer .tabHeadline::before {
    content: "";
    background: rgba(255, 255, 255, 0.25) center no-repeat;
    background-image: none;
    width: 70px;
    height: 70px;
    display: block;
    pointer-events: none;
    margin: 0 auto 22px auto;
    border-radius: 50%;
}

footer .firsttab .tabHeadline::before {
    background-image: url('../img/icon-zahn-rosa.png');
}

footer .secondtab .tabHeadline::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23fff" height="48" viewBox="0 -960 960 960" width="48"><path d="M480-170.305q130.174-117.608 192.543-210.739 62.37-93.13 62.37-172.652 0-114.946-73.899-188.081-73.898-73.136-181.034-73.136t-181.014 73.136q-73.879 73.135-73.879 188.081 0 79.522 63.87 172.37Q352.826-288.479 480-170.305Zm-.385 82.175q-11.745 0-23.992-4.065-12.246-4.065-21.275-12.631-45.392-39.13-96.088-89.195-50.695-50.066-93.543-107.913-42.848-57.848-70.848-121.827-28-63.978-28-129.935 0-155.494 100.882-248.247Q347.634-894.696 480-894.696q132.366 0 233.531 92.753 101.165 92.753 101.165 248.247 0 65.957-28.282 129.935-28.283 63.979-71.131 121.827-42.848 57.847-93.543 107.913-50.696 50.065-95.522 89.195-9.671 8.566-22.264 12.63-12.593 4.066-24.339 4.066ZM480-560Zm.089 73.957q31.172 0 52.802-21.437 21.631-21.436 21.631-52.609 0-31.172-21.719-52.802-21.719-21.631-52.892-21.631-31.172 0-52.52 21.719-21.348 21.719-21.348 52.892 0 31.172 21.437 52.52 21.436 21.348 52.609 21.348Z"/></svg>');
}

footer .thirdtab .tabHeadline::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23fff" height="48" viewBox="0 -960 960 960" width="48"><path d="M796.13-105.869q-119.446 0-242.462-57.13-123.016-57.131-227.995-162.109Q220.695-430.087 163.282-553.39q-57.413-123.303-57.413-242.175 0-25.019 16.894-42.075 16.895-17.056 41.672-17.056h140q23.609 0 38.979 13.674 15.37 13.674 21.065 37.718l26.929 116.597q3.202 21.142-.994 37.446-4.196 16.305-16.946 27.923l-102.033 97.382q23.739 39.478 50.478 74.086 26.739 34.609 60.044 66.348 34.739 36.304 71.499 64.695 36.761 28.392 76.109 49l97.826-99.696q13.957-14.956 31.63-20.087 17.673-5.13 36.588-.869l107.695 24.304q24.044 6.826 37.718 23.392 13.674 16.566 13.674 39.957v138.391q0 25.1-17.096 41.833-17.097 16.733-41.47 16.733ZM231.826-594.783l80.435-78.043-22.435-102.087H186.218q1.434 38.609 11.78 82.249 10.345 43.641 33.828 97.881Zm370.696 365.261q38.174 17.87 83.63 29.304 45.457 11.435 88.761 14v-104.638l-94.522-19.97-77.869 81.304ZM231.826-594.783Zm370.696 365.261Z"/></svg>');
}

footer .fourthtab .tabHeadline::before {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23fff" height="48" viewBox="0 -960 960 960" width="48"><path d="M145.087-145.869q-32.507 0-55.862-23.356-23.356-23.355-23.356-55.862v-509.826q0-32.74 23.356-56.262 23.355-23.521 55.862-23.521h669.826q32.74 0 56.262 23.521 23.521 23.522 23.521 56.262v509.826q0 32.507-23.521 55.862-23.522 23.356-56.262 23.356H145.087Zm669.826-521.043L501.708-458.887q-5.645 3.149-10.611 4.931-4.967 1.783-11.097 1.783t-11.097-1.783q-4.966-1.782-10.611-4.931L145.087-666.912v441.825h669.826v-441.825ZM480-516.913l330.913-218H150.087l329.913 218ZM145.087-666.912v8.696-48.081.92-29.536 29.218-1.478 48.957-8.696 441.825-441.825Z"/></svg>');
}

/* GoogleMaps */

footer .iframeTab {
    min-height: 250px;
}

@media (max-width: 991px) {
    footer .iframeTab {
        margin-top: 30px;
        margin-bottom: 20px;
    }
}

footer .iframeTab :is(.row, .row>*) {
    position: static !important;
}

footer :is(.iframe-wrapper-manual-enabling, iframe) {
    width: 100% !important;
    min-width: 100% !important;
}

@media (min-width: 992px) {
    footer :is(.iframe-wrapper-manual-enabling, iframe) {
        position: absolute;
        top: 0;
        right: 15px;
        bottom: 0;
        left: 0;
        height: 100% !important;
        width: calc(100% - 15px) !important;
        min-width: calc(100% - 15px) !important;
    }
}

/* innerfooter */

@media (min-width: 576px) and (max-width: 991px) {
    .footerMenu>* {
        max-width: 50%;
        width: 50%;
    }
}

@media (min-width: 992px) {
    .footerMenu {
        padding-left: 40px;
    }
}

#innerfooter ul {
    padding: 0;
    margin-bottom: clamp(20px, 3vw, 40px);
}

#innerfooter a {
    color: #333333;
    display: inline-block;
    font-weight: 500;
    padding: 8px 0;
    position: relative;
    text-decoration: none;
}

#innerfooter a::before {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    background-color: #333333;
    height: 1px;
    bottom: 2px;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform 0.3s cubic-bezier(0.76, 0, 0.24, 1);
}

#innerfooter a:is(:hover, :focus)::before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
}

/* vernetzt */

#vernetzt {
    color: #333333;
    font-size: 0.875rem;
    font-weight: 300;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span {
    display: block;
}

#vernetzt img {
    margin-bottom: 8px;
}

/* --------------------------------------------- scrollTop -------------------------------------------- */

#scrollTop {
    background: #af006e;
    padding: 17px 0;
}

#scrollTop a {
    color: #ffffff;
    position: relative;
    padding-left: 32px;
    font-size: 1rem;
    font-weight: 500;
    text-decoration: none;
}

#scrollTop a::before {
    content: "";
    position: absolute;
    width: calc(100% - 4px);
    left: 5px;
    background-color: #ffffff;
    height: 1px;
    bottom: -7px;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform 0.3s cubic-bezier(0.76, 0, 0.24, 1);
}

#scrollTop a:is(:hover, :focus)::before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
}

#scrollTop a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 23px;
    width: 23px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%23fff" height="48" viewBox="0 -960 960 960" width="48"><path d="M450-160v-526L202-438l-42-42 320-320 320 320-42 42-248-248v526h-60Z"/></svg>') center / 24px auto no-repeat;
}